# Vietnamese (vi) multilogin Translation (SquirrelMail plugin)
# Copyright © 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# Clytie Siddall <clytie@riverland.net.au>, 2008.
# $Id: multilogin.po 15047 2026-01-15 11:07:37Z pdontthink $
#
msgid ""
msgstr ""
"Project-Id-Version: multilogin 2.3.3\n"
"Report-Msgid-Bugs-To: Paul Lesniewski <paul@squirrelmail.org>\n"
"POT-Creation-Date: 2007-01-19 13:34+0100\n"
"PO-Revision-Date: 2008-03-10 19:27+1030\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LocFactoryEditor 1.7b1\n"

#: functions.php:94
msgid "Invalid server selection"
msgstr "Sai chọn máy phục vụ"

#: functions.php:180
msgid "Log in to"
msgstr "Đăng nhập vào"

#: functions.php:210
msgid "Remember login server"
msgstr "Nhớ máy phục vụ đăng nhập"
